<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-111">Cd-111</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 12.8 %</p>
<p>Results found: (12) [‘j22’, ‘j4t1’, ‘jnd40’, ‘b71’, ‘t21’, ‘j32’, ‘j33’, ‘j4t0’, ‘j311’, ‘b80’, ‘j4t2’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.30670e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.29138e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.30569e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.29874e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.30841e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.29072e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.30653e+01 +/- 0.0 %</p>
<p>j311 time: 9.5; Collisions: 1.28308e+01 +/- 0.0 %</p>
<p>j22 time: 10.3; Collisions: 1.31481e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.29822e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.7 % (refs), 32.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 5.4 %</p>
<p>jnd50: rms = 5.5 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 7.1 %</p>
<p>jnd40: rms = 5.5 %</p>
<p>j22: rms = 8.8 %</p>
<p>j311: rms = 10.0 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 7.2 %</p>
</body>
</html>
